TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfColumns ( elt-alg^mat X ) -> elt-ord^rat

### Examples

x_ma := MatrixAlgebra(Q,3); NumberOfColumns(Element(x_ma,[1,2,3,4,5,6,7,8,9]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack